/*
 Theme Name:     Compass Divi
 Theme URI:      http://hellocompass.com
 Description:    This is a custom child theme for Divi
 Author:         Pietras Creative
 Author URI:     http://www.pietrascreative.com
 Template:       Divi
 Version:        2.5.3
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*Bottom Footer Section*/
    #footer-bottom {background-color: rgba(0, 0, 0, 0.3);}
    #footer-info {color:#e5e5e5; 
                      float: center; 
                      text-align:center;}
    #footer-info a {color: #e5e5e5; 
                       font-weight:300;}

/*Custom Tagline Section*/
    .tagline {display: block;
                  overflow: hidden;
                  text-align: center; 
                  background:#000; 
                  color:#656565; 
                  font-family: 'Lato', sans-serif;
                  font-size:12px; 
                  font-weight:300; 
                  padding:0px 0px;}
    .tagline a {color: #767676; 
                   font-size:12px; 
                   font-weight:300;}
     a:hover {
	color: #ed3b43;
        text-decoration: none;